/** ■フッター（.footer4efA）
***************************************/
.footer4efA {
	position: stickey;
	z-index: 500;
	top: 100vh;
	width: 100%;
	background: var(--c-primary-pale-200);
}

/* Paragraph（文字設定） */
.footer4efA p {
	display: block;
	max-width: 100%;
	line-height: clamp(1.66em, calc(1.66em + ((1vw - 0.225em) * 0.55)), 1.88em);
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(14px, calc(14px + ((1vw - 3.6px) * 0.1563)), 15px);
}

.footer4efA p[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* .title */
.footer4efA .footer-title {
	font-weight: 600;
}

/* Address（住所） */
.footer4efA address {
	display: block;
	max-width: 100%;
	line-height: clamp(1.66em, calc(1.66em + ((1vw - 0.225em) * 0.55)), 1.88em);
	letter-spacing: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
	font-size: clamp(14px, calc(14px + ((1vw - 3.6px) * 0.1563)), 15px);
}

.footer4efA address[class*="ta-center"] {
	text-indent: clamp(0.01em, calc(0.01em + ((1vw - 0.225em) * 0.05)), 0.03em);
}

/* Headings画像（.individ） */
.footer4efA :is(h1, h2, h3, h4, h5, h6):has(>img) {
	width: auto;
}

.footer4efA :is(h1, h2, h3, h4, h5, h6)>img {
	width: auto;
	max-width: 100%;
	object-fit: contain;
}




/* Component
====================================== */
/* Utility
====================================== */
/* Pattertn
====================================== */




/* Layout
====================================== */
/* baresi（余白調整：footer上） */
.adj-fotr4efA-baresiA {
	display: block;
	width: 100%;
	height: 0rem;
}

/* portiere（余白調整：footer下） */
@media screen and (max-width: 743.9px) {
	.adj-fotr4efA-portiereA {
		display: block;
		width: 100%;
		height: 70px;
	}
}

/* .interior */
.footer4efA .footer__inankle,
.footer4efA .footer__instep,
.footer4efA .footer__inwelt,
.footer4efA .footer__insole {
	width: 1340px;
	max-width: 92.5vw;
	height: auto;
}



/* .footer__instep
-------------------------------------- */
.footer4efA .footer__instep {
	/* padding: 上  横  下 */
	padding: 3rem 0px 2rem;
}

/* .innerzone（SP） */
@media screen and (max-width: 743.9px) {
	.footer4efA .footer__rightlane {
		margin-top: 2rem;
	}
}



.footer4efA .footer-brand img {
	width: clamp(10pc, calc(10pc + ((1vw - 0.225pc) * 7.5)), 13pc);
}

/* .footmenu */
.footer4efA .menu-item {
	font-size: clamp(15.6px, calc(15.6px + ((1vw - 3.6px) * 0.375)), 18px);
	white-space: nowrap;
}

.footer4efA .menu-item:nth-child(n+2):not(.sub-menu .menu-item) {
	margin-top: 0.5rem;
}

.footer4efA .menu-wrapper:nth-last-of-type(1)>.menu-item,
.footer4efA .sub-menu>.menu-item {
	font-size: clamp(15px, calc(15px + ((1vw - 3.6px) * 0.1563)), 16px);
}

.footer4efA .menu-wrapper:nth-last-of-type(1)>.menu-item:nth-of-type(n+2),
.footer4efA .sub-menu>.menu-item {
	margin-top: 0.5rem;
}

.footer4efA .sub-menu>.menu-item::before {
	display: inline-block;
	width: 1em;
	text-align: center;
	content: "・";
}

/* .footmenu（SP） */
@media screen and (max-width: 743.9px) {
	.footer4efA .menu-wrapper {
		width: 100%;
	}

	.footer4efA .sub-menu,
	.footer4efA .footmenu5 {
		display: flex;
		flex-wrap: wrap;
	}

	.footer4efA .sub-menu li,
	.footer4efA .footmenu5 li {
		width: 50%;
	}

	.footer4efA .menu-wrapper:nth-of-type(n+2) {
		margin-top: 2rem;
	}

	.footer4efA .footmenu3 .sub-menu li:nth-of-type(4) {
		width: 100%;
	}
}




@media print,
screen and (min-width: 744px) {

	/* .innerzone（PC） */
	.footer4efA .footer__leftlane {
		width: 30%;
	}

	.footer4efA .footer__rightlane {
		width: min-content;
		flex-grow: 1;
	}

	/* .dtb-row_pc（PC） */
	.footer4efA :is(.dtb-row, .dtb-row_pc) {
		display: table;
	}

	.footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper {
		display: table-cell;
		vertical-align: top;
		padding-bottom: 1pc;
	}
  .footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(4) {
    display: inline-block;
		padding-left: 2pc;
		padding-right: 1pc;
	}

  .footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(5) {
    display: table-row;
		padding-left: 2pc;
	}

	.footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(5) li {
    display: table-cell;
	}
}

/* （1200px以上） */
@media print, screen and (min-width: 1200px) {
	.footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(4),
	.footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(5) {
    display: table-cell;
	}

	.footer4efA :is(.dtb-row, .dtb-row_pc)>.menu-wrapper:nth-of-type(5) li {
    display: block;
	}
}






/* .footer__insole
-------------------------------------- */
.footer4efA .footer__insole {
	/* Flex */
	display: flex;
	justify-content: center;
	align-items: center;
	/* padding: 上  横  下 */
	padding: 1pc 0px 1pc;
}